Subject: Re: bug#59028: [PATCH] Rewrite the `kill-buffer-delete-auto-save' tests

From: Stefan Kangas <[email-masked]>
Date: Tue, 15 Nov 2022 12:00:37 -0800

Matt Armstrong <[email-masked]> writes:

> It may be possible to change ert's batch runner to hide each test's
> `message' output, perhaps printing it only if the test fails.

That's a good idea.  How about opening a feature request to track it?